:root {
    --color1: #023d67;
    --color2: #014eb8;
    --color3: #0e84f2;
    --color4: #33c9fc;
    --color5: #c0e9f6;
    --color6: #ff5b04;
    --color7: #fff;
    --color8: rgba(236, 236, 236, 0.575);
}

* {
    text-decoration: none;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

img {
    border-radius: 6px;
    margin: 2px;
}

.headBar {
    position: fixed;
    top: 0;
    /* display: block; */
    width: 100%;
    height: 60px;
    background: var(--color2);
    z-index: 3;
}

.headImgBox {
    margin-top: 60px;
    z-index: 2;
    width: 100%;
    height: 40%;
    overflow: hidden;
    border-bottom: solid 1px var(--color5);
}

.headImgBox img {
    z-index: 2;
    width: 100%;
    height: 100%;
    min-height: 300px;
    min-width: 800px;
    background-repeat: no-repeat;
}

#title1 {
    position: absolute;
    top: 120px;
    left: 80px;
    font-size: 2.2em;
    color: var(--color7);
    text-shadow: 2px 2px var(--color1);
}

#title2 {
    position: absolute;
    top: 180px;
    left: 80px;
    font-size: 1.2em;
    color: var(--color1);
    text-align: right;
}

.footBar {
    z-index: 3;
    bottom: 0px;
    display: flex;
    width: 100%;
    height: 50px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background: var(--color2);
}

.icon {
    width: 40px;
    height: 40px;
    margin-right: 20px;
}


/* 
 导航菜单
*/

.logo {
    position: absolute;
    left: 10px;
    width: 200px;
    height: 60px;
}

.navMenu {
    margin: 0;
    padding: 0;
    right: 0;
    position: absolute;
    display: block;
    width: 460px;
    height: 60px;
    background: var(--color6);
    overflow: hidden;
}

.navMenu li {
    margin: 0;
    padding: 0;
    height: 60px;
    width: 100px;
    float: left;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 10px 0 0;
    border-right: solid 2px var(--color5);
}

.navMenu li a {
    display: block;
    margin-left: 4px;
    margin-right: 4px;
    font-size: 20px;
    line-height: 20px;
    color: var(--color7);
    text-align: left;
}

.navMenu li a:hover {
    font-size: 20px;
    color: var(--color1);
    cursor: pointer;
}

#action {
    font-weight: 600;
    color: var(--color8);
}

.menuImg {
    margin: 5px;
    width: 30px;
    height: 30px;
    border: solid 2px #fff;
}

@media screen and (max-width: 768px) {
    .navMenu {
        width: 60px;
        border-radius: 0 0 10px 0;
    }
    .navMenu li {
        margin-bottom: 10px;
        margin-left: 2px;
        height: 50px;
        width: 50px;
        float: none;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0 0 10px 0;
        border-bottom: solid 2px var(--color5);
    }
    #title1 {
        position: absolute;
        top: 80px;
        left: 20px;
        font-size: 2.2em;
        color: var(--color7);
        text-shadow: 2px 2px var(--color1);
    }
    #title2 {
        position: absolute;
        top: 130px;
        left: 20px;
        font-size: 1.4em;
        color: var(--color1);
        text-align: right;
    }
    #cantenttBox {
        width: 99%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: #0080ff;
    }
    /* #cantenttBox h1 {
        margin: 0;
        width: 90%;
        color: #2e2e2e;
        font-size: 24px;
        text-align: center;
        padding-bottom: 11px;
        display: block;
        border-bottom: solid 1px #778b99;
    }
    #cantenttBox b {
        margin: 8px;
        display: block;
        width: 90%;
        color: #818181;
        font-size: 16px;
    }
    #cantenttBox img {
        width: 90%;
        height: auto;
    } */
}

#cantenttBox {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #edf6ff;
}

#cantenttBox h1 {
    margin: 0;
    width: 99%;
    color: #2e2e2e;
    font-size: 24px;
    text-align: center;
    padding-bottom: 11px;
    display: block;
    border-bottom: solid 1px #778b99;
}

#cantenttBox b {
    margin: 8px;
    display: block;
    width: 99%;
    color: #818181;
    font-size: 16px;
}

#cantenttBox img {
    width: 99%;
    height: auto;
}